albums:
- catalog: WIC-6743
  classifications:
  - Soundtrack
  date: '2000-09-24'
  link: album/25786
  reprint: false
  titles:
    en: Alive SPECIAL SOUNDTRACK
    ja: Alive SPECIAL SOUNDTRACK
    ja-latn: Alive SPECIAL SOUNDTRACK
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2001-03-30'
  link: album/151931
  reprint: false
  titles:
    en: Alive renewal SPECIAL DISC
    ja: Alive renewal SPECIAL DISC
    ja-latn: Alive renewal SPECIAL DISC
  type: bonus
- catalog: WIC-7043
  classifications:
  - Vocal
  date: '2001-04-28'
  link: album/3984
  reprint: false
  titles:
    en: Alive renewal Original Theme Song "ALIVE
    ja: Alive renewal Original Theme Song "ALIVE
    ja-latn: Alive renewal Original Theme Song "ALIVE
  type: game
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2001-08-11'
  link: album/33629
  reprint: false
  titles:
    en: Nabetsukami
    ja: なべつかみ
    ja-latn: Nabetsukami
  type: doujin
- catalog: WIC-7295~6
  classifications:
  - Soundtrack
  - Arrangement
  - Vocal
  date: '2001-12-29'
  link: album/13653
  reprint: false
  titles:
    en: Ichigo-Da VOCAL & ARRANGE TRACKS Special CD ~ Chou!!! Ichigoha Sengen
    ja: 「いちご打」VOCAL & ARRANGE TRACKS すぺしゃるCD 超!!!苺派宣言
    ja-latn: Ichigo-Da VOCAL & ARRANGE TRACKS Special CD ~ Chou!!! Ichigoha Sengen
  type: game
- catalog: WIC-7427
  classifications:
  - Vocal
  date: '2002-04-29'
  link: album/1874
  reprint: false
  titles:
    en: UNDER17 meets Witch Vol.1
    ja: UNDER17 meets Witch Vol.1
    ja-latn: UNDER17 meets Witch Vol.1
  type: game
- catalog: UGS-002A
  classifications:
  - Fan Arrangement
  date: '2002-08-11'
  link: album/43692
  reprint: false
  titles:
    en: Rohgetsuka
    ja: 朧月花 -Rohgetsuka-
    ja-latn: Rohgetsuka
  type: doujin
- catalog: WIC-7883
  classifications:
  - Vocal
  date: '2003-08-15'
  link: album/28203
  reprint: false
  titles:
    en: Witch Vocal Collection
    ja: Witch Vocal Collection
    ja-latn: Witch Vocal Collection
  type: game
- catalog: DMC-0002
  classifications:
  - Fan Arrangement
  date: '2003-08-17'
  link: album/13089
  reprint: false
  titles:
    en: Oto no Matsuri
    ja: あとのまつり
    ja-latn: Oto no Matsuri
  type: doujin
- catalog: WIC-7884~5
  classifications:
  - Soundtrack
  date: '2003-08-29'
  link: album/8878
  reprint: false
  titles:
    en: Milkyway×Alive SPECIAL SOUND TRACK
    ja: Milkyway×Alive SPECIAL SOUND TRACK
    ja-latn: Milkyway×Alive SPECIAL SOUND TRACK
  type: game
- catalog: LACA-9045~6
  classifications:
  - Vocal
  - Live Event
  date: '2004-12-22'
  link: album/31834
  reprint: false
  titles:
    en: UNDER17 BEST ALBUM3 Soshite Densetsu e... / UNDER17
    ja: UNDER17 BEST ALBUM3 そして伝説へ… / UNDER17
    ja-latn: UNDER17 BEST ALBUM3 Soshite Densetsu e... / UNDER17
  type: game
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2005-08-14'
  link: album/13118
  reprint: false
  titles:
    en: Röten Kreuz
    ja: Röten Kreuz
    ja-latn: Röten Kreuz
  type: doujin
description: ''
franchises: []
link: product/21940
meta:
  added_date: 2025-08-06T14:32
  edited_date: 2025-08-06T14:32
  fetched_date: 2025-12-07T18:27
  ttl: 86400
  visitors: 76
name: Alive
organizations: []
picture_full: https://media.vgm.io/products/04/21940/21940-1754520635.png
picture_small: https://thumb-media.vgm.io/products/04/21940/21940-1754520635.png
release_date: '1999-12-03'
releases:
- date: '1999-12-03'
  link: release/35890
  names:
    en: Alive
    ja: Alive
    ja-latn: Alive
  platform: PC
  region: Japan
- date: '2001-03-30'
  link: release/35891
  names:
    en: Alive renewal
    ja: Alive renewal
    ja-latn: Alive renewal
  platform: PC
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/21940?perpage=99999
websites:
  Reference: []
